Bug 10968 - Bad package name and description for kde-i18n-Afrikkans
Summary: Bad package name and description for kde-i18n-Afrikkans
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 17:28 UTC by jbotha
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 17:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jbotha 2000-04-21 17:28:40 UTC
The kde-i18n package named "Afrikkans" should be named "Afrikaans".
In addition, the description and summary should read:
"South African language (Afrikaans) support for KDE".

Comment 1 Bernhard Rosenkraenzer 2000-06-15 21:23:11 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.